PreprocessorDefinitions=LUTTexture_Source=6,StageTex="Snow 9.png",MultiLayerTexture_Source=3
Techniques=FFKeepUI@KeepUI.fx,qMXAO@qUINT_mxao.fx,Clarity2@Clarity2.fx,MultiLUT@MultiLUT.fx,StageDepth@StageDepth.fx,DepthSharpenconstDof@DepthSharpenStaticDof.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,ADOF@qUINT_dof.fx,MultiLayer@MultiLayer.fx,FFRestoreUI@KeepUI.fx

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDarkTwo=50
ClarityBlendIfLightTwo=205
ClarityBlendModeTwo=2
ClarityDarkIntensityTwo=0.400000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=8.000000
ClarityRadiusTwo=3
ClarityStrengthTwo=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=0.050000
contourDepthExponent=2.000000
debug=0
dofStartDepth=0.700000
dofTransitionDepth=0.300000
maxDepth=0.999000
offset_bias=1.000000
pattern=1
sharpenEndDepth=0.300000
sharpenMaxDeltaDepth=0.002500
sharp_clamp=0.035000
sharp_strength=3.000000

[KeepUI.fx]
bKeepUIOcclude=0

[MultiLayer.fx]
Layer_Blend=0.307000
Layer_BlendMode=6
Layer_PosX=0.377000
Layer_PosY=0.500000
Layer_Rotate=0.000000
Layer_Scale=1.212000
Layer_ScaleX=1.198000
Layer_ScaleY=1.000000
Layer_Select=0
Layer_SnapRotate=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Intensity=1.000000
fLUT_LutSelector=0
fLUT_MultiLUTPass2=0
fLUT_MultiLUTPass3=0
fLUT_MultiLUTSelector=0

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.803000
fADOF_FarBlurCurve=1.445000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=0.999999
fADOF_ShapeRadius=50.986000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=0.000000
iADOF_BokehMode=1
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=21
iADOF_ShapeVertices=9

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=3
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[StageDepth.fx]
StageDepth_Quantity=0
Stage_BlendMode=7
Stage_depth=0.777000
Stage_InvertDepth=0
Stage_Opacity=0.535000
Stage_PosX=0.500000
Stage_PosY=0.500000
Stage_Rotate=0.000000
Stage_Scale=1.001000
Stage_ScaleX=1.000000
Stage_ScaleY=1.000000
Stage_SnapRotate=0

